body { 
 background-color: #ffffff;
 color: #000000; 
}

h1 {font: xx-large "Times", serif;
}

h2 {font: x-large "Times", serif;
}

h3 {font: large "Times", serif;
}


p  {font-size: small;
  font-family: "Times", serif;
}
li  {font-size: small;
  font-family: "Times", serif;
}

a:link {color: #336666;
}
a:visited {color: #336666;
}
link {color: #336666;
}

.floatright {
    float: right;
    margin: 20px 0 5px 10px;
}
.floatleft {
    float: left;
    margin: 20px 10px 5px 0;
}

#top {
    height: 206px;
Text-align: center;
background: url("top.jpg")1% 1%  no-repeat;
background-color: #cc9933;
}

#menu {
    float: left;
    width: 12em;
Text-align: right;
}

#text {
margin-left: 14em; 
}

/* jsem nejlepsi*/
